@import '../component/breadcrumb.css';









section.page-contact

{

	padding: 50px 0 100px;

}





.page-contact .top-page

{

	display: flex;

    align-items: flex-start;

    margin-bottom: 30px;

    flex-wrap: wrap;

}



.page-contact .top-page > div

{

	/*width: 50%;*/

}



.page-contact .top-page .form-contact form

{

	padding: 30px;

	text-align: center;

	background: #FFFFFF;

	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1)

}



.page-contact .top-page .form-contact input.input

{

	width: 100%;

	background: #5C6267;

	border-radius: 15px;

	padding: 5px 15px;

	color: #fff;

	overflow: hidden;

	margin-bottom: 15px;

	height: 52px;

}



.page-contact .top-page .form-contact input.input::placeholder,

.page-contact .top-page .form-contact textarea::placeholder

{

	color: #fff;

}



.page-contact .top-page .form-contact textarea

{

	width: 100%;

	background: #5C6267;

	border-radius: 15px;

	padding: 15px;

	color: #fff;

	overflow: hidden;

	margin-bottom: 15px;

}



.page-contact .top-page .form-contact input.btn-submit

{

	display: inline-block;

	padding: 10px 20px;

	text-transform: uppercase;

	background: #F12626;

	box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.6);

	border-radius: 15px;

	color: #fff;

	font-size: 16px;

	font-weight: bold;

	letter-spacing: 0.2em;

}



.title-page,

.description-contact

{

	padding-left: 36px;
	margin-bottom: 40px;

}



.description-contact

{

	font-weight: normal;

	font-size: 18px;

	line-height: 21px;

}



.title-page span

{

	font-weight: 900;

	font-size: 48px;

	line-height: 56px;

	position: relative;

}



.title-page span:before

{

	content: attr(title);

	position: absolute;

	left: 50%;

	bottom: 10px;

	font-size: 64px;

	color: #fff;

	-webkit-text-stroke-width: 1px;

	-webkit-text-stroke-color: #dedede;

	white-space: nowrap;

	transform: translateX(-50%);

	z-index: -1;

	text-transform: uppercase;

}





.info-company

{

	/*margin-top: 80px;*/

}



.info-company .item

{

	display: flex;

	align-items: flex-start;

	margin: 30px 0;

}



.info-company .item .image

{

	width: 10%;

}



.info-company .item .image img

{

	width: 100%;

}



.info-company .item .text

{

	padding: 0 20px;

	width: 90%;

}



.info-company .item .text span

{

	font-weight: bold;

	font-size: 18px;

	line-height: 21px;

	color: #000;

	display: inline-block;

	margin-bottom: 10px;

}



.info-company .item .text a,

.info-company .item .text p

{

	font-weight: normal;

	font-size: 16px;

	line-height: 21px;

	color: #000;

	margin-bottom: 0;

}


.title-page span:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 5px;
    background: red;
}

.list-comp .item-comp
{
	margin-bottom: 20px;
}

.list-comp .item-comp > .title-comp
{
	padding: 15px;
	padding-left: 36px;
    border-radius: 15px;
    background: #5C6267;
    color: #fff;
    cursor: pointer;
    position: relative;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    margin: 0;
}

.list-comp .item-comp > .title-comp:after
{
	content: '\f105';
	font-family: 'FontAwesome';
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	transition: ease-in-out .4s;
}


.list-comp .item-comp.active > .title-comp:after
{
	transform: translateY(-50%) rotate(90deg);
}


.list-comp .item-comp .info-company
{
	display: none;
}

.list-comp .item-comp:first-child .info-company
{
	display: block;
}

@media (max-width: 992px)

{

	section.page-contact

	{

		padding-bottom: 15px;

	}

    

}